org.apache.fop.tools.fontlist

## Class FontListMain

- java.lang.Object
- - org.apache.fop.tools.fontlist.FontListMain

-     public final class FontListMain
      extends Object

  Command-line application to list available fonts and to optionally produce sample pages with those fonts.

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)` The command-line interface.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### main

          public static void main(String[] args)

      The command-line interface.
      Parameters:
        `args` - the command-line arguments

Copyright © 2023 Apache Software Foundation. All rights reserved.